.version.about_us /* version checker */
{
	color: #000015;
	background-color: #7084EA;
}

.html
{
	background-color: #EDFF0C;
	background: -webkit-gradient(linear, center top, center bottom, from(#EDFF0C),color-stop(100%, #C8000B));
	background: -webkit-linear-gradient(top,#EDFF0C ,#C8000B 100%);
	background: -o-linear-gradient(top,#EDFF0C ,#C8000B 100%);
	background: linear-gradient(to bottom,#EDFF0C ,#C8000B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEDFF0C, endColorstr=#FFC8000B, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEDFF0C', endColorstr='#FFC8000B', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1022px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #D0C69C;
	-moz-border-radius: 0px 0px 11px 11px ;
	-webkit-border-radius: 0px 0px 11px 11px ;
	-khtml-border-radius: 0px 0px 11px 11px ;
	border-radius: 0px 0px 11px 11px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -28px;
	padding-bottom: 1px;
}

#pu2028
{
	width: 0.01px;
}

#u2028
{
	z-index: 2;
	width: 587px;
	margin-right: -10000px;
	margin-top: 225px;
}

#slideshowu765
{
	z-index: 4;
	width: 0.01px;
	height: 409px;
	margin-right: -10000px;
	margin-top: 298px;
	left: 296px;
}

#u791popup
{
	z-index: 5;
}

#u2039
{
	z-index: 6;
	width: 728px;
	height: 409px;
	margin-right: -10000px;
}

#u2054
{
	z-index: 8;
	width: 728px;
	height: 409px;
	margin-right: -10000px;
}

#u2069
{
	z-index: 10;
	width: 728px;
	height: 409px;
	margin-right: -10000px;
}

#u2084
{
	z-index: 12;
	width: 728px;
	height: 409px;
	margin-right: -10000px;
}

#u2099
{
	z-index: 14;
	width: 728px;
	height: 409px;
	margin-right: -10000px;
}

#u791,#u2039_clip,#u2054_clip,#u2069_clip,#u2084_clip,#u2099_clip
{
	width: 728px;
	height: 409px;
}

#u2039_img,#u2054_img,#u2069_img,#u2084_img,#u2099_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u826-9
{
	z-index: 28;
	width: 225px;
	min-height: 68px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 480px;
}

#u663-4
{
	z-index: 37;
	width: 497px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 20px;
}

#u664-4
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 175px;
	left: 24px;
}

#menuu79
{
	z-index: 45;
	width: 134px;
	margin-right: -10000px;
	margin-top: 319px;
	left: 20px;
}

#u577
{
	width: 134px;
}

#u578
{
	width: 134px;
	padding-bottom: 49px;
	margin-right: -10000px;
}

#u578:hover
{
	margin: 0px -10000px 0px 0px;
}

#u626
{
	width: 134px;
	padding-bottom: 49px;
	margin-right: -10000px;
}

#u949
{
	width: 134px;
	padding-bottom: 49px;
	margin-right: -10000px;
}

#u623,#u946,#u630
{
	width: 134px;
	margin-top: 2px;
}

#u631
{
	width: 134px;
	padding-bottom: 48px;
	margin-right: -10000px;
}

#u578.MuseMenuActive,#u626.MuseMenuActive,#u949.MuseMenuActive,#u631.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u580,#u627,#u952,#u633
{
	height: 28px;
	width: 134px;
	margin-right: -10000px;
	top: 24px;
}

#u1373-4
{
	z-index: 70;
	width: 488px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 235px;
	left: 24px;
}

#u1895
{
	z-index: 74;
	width: 728px;
	margin-right: -10000px;
	margin-top: 696px;
	left: 296px;
}

#u1935
{
	z-index: 76;
	width: 398px;
	margin-right: -10000px;
	margin-top: 481px;
	left: 107px;
}

#u2013
{
	z-index: 78;
	width: 521px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 12px;
}

#u2019
{
	z-index: 80;
	width: 148px;
	margin-right: -10000px;
	left: 934px;
}

#u2141-10
{
	z-index: 84;
	width: 274px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 724px;
}

#u2142-6
{
	z-index: 94;
	width: 274px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 214px;
	left: 724px;
}

#u2130
{
	z-index: 100;
	width: 191px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 629px;
}

#u2143-4
{
	z-index: 102;
	width: 299px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 232px;
	left: 417px;
}

#u1011-32
{
	z-index: 106;
	width: 984px;
	min-height: 382px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 781px;
	left: 20px;
}

#u1011-7,#u1011-12,#u1011-13,#u1011-17,#u1011-19,#u1011-20,#u1011-23,#u1011-25,#u1011-26,#u1011-28
{
	color: #9E005D;
	font-weight: normal;
}

#u1011-2,#u1011-3,#u1011-5,#u1011-8,#u1011-10,#u1011-15,#u1011-22,#u1011-29
{
	color: #9E005D;
	font-weight: bold;
}

#u1011-30
{
	color: #FCEE21;
	font-weight: bold;
}

#u2119
{
	z-index: 82;
	width: 984px;
	margin-left: 20px;
	margin-top: 13px;
}

#u827
{
	z-index: 16;
	width: 1024px;
	margin-top: 15px;
}

#u254-4
{
	z-index: 24;
	width: 695px;
	min-height: 18px;
	margin-right: -10000px;
}

#u253-7
{
	z-index: 17;
	width: 329px;
	min-height: 18px;
	margin-right: -10000px;
	left: 695px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

